Telefonunda Android 4.3 Jellybean ve Altı Sürüm Olanlar Tehlikede

Güvenlik firmayı Fireye’ın Android’de keşfettiği, şu an itibariyle “kapatılmış” olan bir güvenlik açığının cihazın kontrolünün ele geçmesine neden olabildiği ortaya çıktı.

SALDIRIYLA SİSTEM ÖZELLİKLERİ DEĞİŞTİRİLEBİLİR

Açık, arama ve SMS geçmişinin Android 4.3 Jellybean ve önceki sürümleri kullanan telefonlardan toplanabilmesine izin veriyor. Android 4.4 KitKat’ı ve sonrasını kullanan cihazlar, Android’deki güvenlik geliştirmeleri sayesinde açıktan kısmen korunuyorlar.

Bununla birlikte saldırı yoluyla çeiitli sistem özelliklerini değiştirmek mümkün olabiliyor. Buradan yola geçerek cihazın diğer işlevleri de kontrol altına alınabiliyor.

İLGİNİZİ ÇEKEBİLİR: 10 SIRADIŞI TELEFON

Qualcomm, FireEye tarafından uyarılmasının ardından netd daemon’daki açığı Ocak 2016’da kapatmış bulunuyor. Ancak Fireye, açık bugüne kadar gözden kaçmış olduğundan son 5 senede milyonlarca cihazın etkilenmiş olabileceğini söylüyor. Dahası yamanın piyasadaki tüm cihazlara ulaştırılması imkansıza yakın bir iş olarak değerlendiriliyor. Hatta Android 5.0 Lollipop’tan önceki sürümleri kullanan cihazların yamayı almadığını ve almayacağını varsaymak mümkün. -haberler.com

Yorum Yap

Yazar Dizimex

Güncel Dizi ve Magazin Haberleri Editörü

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir